/**
 * Globals
 */
.component-main-container .content-container {
    background-color: #ffffff;
}
.content-header .title {
    margin-top: 35px;
    margin-bottom: 5px;
    margin-left: 60px;
    color: #333333;
}

@media(max-width:992px) {

    .cmc-container {
        top: 50px;
    }

}

@media(max-width:767px) {

    .content-header .title {
        margin-left: 30px;
        margin-right: auto;
    }
    .cmc-container {
        top: 0px;
        padding-top: 20px;
        padding-bottom: 40px;
    }

}

/**
 * Glossary
 */
.glossary {
    display:block;
    position:relative;
    top:0px;
    margin-top: 30px;
    margin-bottom: 30px;
}

@media(max-width: 767px) {

    .glossary {
        width: 100%;
        margin: 20px 0px -15px 0px;
    }

}

/**
 * Animations
 */
@media(max-width:767px) {

    @keyframes expand-content {
        from {
            width: 100%;
        }
        to {
            width: 100%;
        }
    }
    @-moz-keyframes expand-content {
        from {
            width: 100%;
        }
        to {
            width: 100%;
        }
    }
    @-webkit-keyframes expand-content {
        from {
            width: 100%;
        }
        to {
            width: 100%;
        }
    }

}